
body.menu-open {
	overflow: hidden;
}

.hamburger-menu {
	display: block;
	height: 20px;
	width: 23px;
	right: 15px;
	top: 15px;
	position: absolute;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	z-index: 1001;
}

.hamburger-menu .line {
	height: 3px;
	width: 100%;
	background-color: #434343;
	margin-bottom: 5.5px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	position: absolute;
	top: 0;
	left: 0;
}

.hamburger-menu .line:first-child + .line {
	top: 8.5px;
}

.hamburger-menu .line:first-child + .line  + .line {
	top: 17px;
}


body.menu-open .hamburger-menu .line, body.menu-open .hamburger-menu .line:first-child + .line  + .line {
	top: 8.5px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.menu-open .hamburger-menu .line:first-child {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.main-header h1 {
	left: 15px;
}

.main-nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 1000;
	background-color: #fff;
	left: 0;
	top: 100%;
	opacity: 0;
	-webkit-transform: scale(0.2);
	-ms-transform: scale(0.2);
	transform: scale(0.2);
	margin: 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 0;
	font-family: 'AkzidenzGrotesk-Light';
}

.main-nav li.home-link-nav {
	display: block;
}

.main-nav li {
	margin: 0;
	font-size: 30px;
	line-height: 44px;
	height: 44px;
	text-align: center;
	padding: 0 0 5px 0;
	display: inline-block;
	border-bottom: 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;

}

.main-nav li:nth-child(2) {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}



.main-nav li:nth-child(3) {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}


.main-nav li:nth-child(4) {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.main-nav li:nth-child(5) {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}

.main-nav li:nth-child(6) {
	-webkit-transition-delay: 0.7s;
	transition-delay: 0.7s;
}


body.menu-open .main-nav li {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}


.main-nav li.active {
	border-bottom: 0;
}

.main-nav li a {
	display: inline;
	color: #808080;
	position: relative;
}

.main-nav li.active a:after {
	content: '';
	display: block;
	position: absolute;
	height: 1px;
	width: 100%;
	background-color: #EE5A6D;
	bottom: 3px;
	left: 0;
	z-index: -1;
}

body.menu-open .main-nav {
	top: 0;
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.mobile-close {
	display: block;
	height: 28px;
	width: 28px;
	position: fixed;
	top: 12px;
	right: 12px;
	z-index: 1000;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

body.menu-open .mobile-close {
	pointer-events: auto;
	opacity: 1;
}


.main-frame {
	width: 100%;
}

.main-header {
	width: 100%;
	left: 0;
}

.main-header h1 {
	left: 12px;
}

.main-frame .panel.reveal.paralax {
	width: 100%;
	left: 0;
	right: 0;
}


p.left-copy {
	float: none;
	width: 100%;
	padding-left: 0;
}

p.right-copy {
	float: none;
	width: 100%;
	padding-left: 0;
}

.col-split .split-inner p.service-provided {
	width: 100%;
}


.project-more-work .quater {
	width: 50%;
}

.col-split {
	width: 100%;
}

.panel-half {
	width: 100%;
}

.panel-large-text {
	left: 15px;
	bottom: 15px;
}

.big-title {
	font-size: 10vw;
}

.project-big-title {
	font-size: 5.7vw;
	bottom: 15px;
	left: 15px;
}


.more-text {
	font-size: 4vw;
}

.main-footer {
	padding: 30px 15px 15px 15px;
}

.main-footer .col {
	float: none;
}

.footer-copy {
	position: static;
	top: 0;
	bottom: 0;
}

.footer-logo {
	position: static;
	margin: 20px 0;
	width: 180px;
	height: 37px;
}

.page-title {
	margin-left: 15px;
}

.col-split .split-inner {
	padding: 15px;
	font-size: 3.5vw;
}

.mce-pull-quote {
	font-size: 4.3vw;
}

.mce-feature {
	font-size: 6vw;
}

.text.col-split .heading1, .text.col-split .grey-underline, .text.col-split .red-underline {
	font-size: 3.5vw;
}

.col-split.text:before {
	display: none;
}

.col-split.text .split-inner.text {
	position: relative;
}

.full-image + .col-split.text > .split-inner.text {
	padding-right: 15px;
}

.full-image + .col-split.text + .col-split.text > .split-inner.text {
	padding-left: 15px;
}


.share {
	right: 15px;
	margin: 0;
	top: 65px;
}

.panel-half .quote .quote-cell .quote-text {
	font-size: 5vw;
}

.panel-half .quote .quote-cell .quote-category, .panel-half .quote .quote-cell .read-more {
	font-size: 5vw;
}

.article-inner {
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
}

.article-inner blockquote {
	font-size: 30px;
	line-height: 35px;
	margin: 0 15px 50px 15px;
	width: 100%;
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
}

.article-inner blockquote:before {
	left: 0;
}


.article-inner blockquote:after {
	right: 0;
}


.panel.contact .cols {
	padding: 0 0 0 15px;
}

.full-image .text-over-image {
	left: 15px;
}


/* About */
.split-50.about-copy .col {
	width: 100%;
	position: static;
	float: none;
	padding: 0 15px;
}

.about-text-over {
	padding-top: 10px;
}

.text-over {
	display: none;
}

.large-text p {
	margin-bottom: 50px;
	font-size: 6vw;
}

.split-50.about-copy .col {
	font-size: 3.5vw;
}

.layout-about .split-50 > .col {
	padding-left: 15px;
	width: 100%;

}

.bold-red h4 {
	font-size: 7.4vw;
}

.panel-large-text {
	bottom: 30px;
}

.about-mid-copy .about-mid-block.right {
	float: none;
	width: 100%;
	padding: 15px;
	font-size: 3.5vw;
}

/* Dis-assembly */
.disassembly-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.disassembly-list .panel-half:nth-child(1) { -webkit-box-ordinal-group : 2; -webkit-order : 1; -ms-flex-order : 1; order : 1; }
.disassembly-list .panel-half:nth-child(2) { -webkit-box-ordinal-group : 3; -webkit-order : 2; -ms-flex-order : 2; order : 2; }
.disassembly-list .panel-half:nth-child(3) { -webkit-box-ordinal-group : 5; -webkit-order : 4; -ms-flex-order : 4; order : 4; }
.disassembly-list .panel-half:nth-child(4) { -webkit-box-ordinal-group : 4; -webkit-order : 3; -ms-flex-order : 3; order : 3; }
.disassembly-list .panel-half:nth-child(5) { -webkit-box-ordinal-group : 6; -webkit-order : 5; -ms-flex-order : 5; order : 5; }
.disassembly-list .panel-half:nth-child(6) { -webkit-box-ordinal-group : 7; -webkit-order : 6; -ms-flex-order : 6; order : 6; }
.disassembly-list .panel-half:nth-child(7) { -webkit-box-ordinal-group : 9; -webkit-order : 8; -ms-flex-order : 8; order : 8; }
.disassembly-list .panel-half:nth-child(8) { -webkit-box-ordinal-group : 8; -webkit-order : 7; -ms-flex-order : 7; order : 7; }
.disassembly-list .panel-half:nth-child(9) { -webkit-box-ordinal-group : 10; -webkit-order : 9; -ms-flex-order : 9; order : 9; }
.disassembly-list .panel-half:nth-child(10) { -webkit-box-ordinal-group : 11; -webkit-order : 10; -ms-flex-order : 10; order : 10; }
.disassembly-list .panel-half:nth-child(11) { -webkit-box-ordinal-group : 13; -webkit-order : 12; -ms-flex-order : 12; order : 12; }
.disassembly-list .panel-half:nth-child(12) { -webkit-box-ordinal-group : 12; -webkit-order : 11; -ms-flex-order : 11; order : 11; }
.disassembly-list .panel-half:nth-child(13) { -webkit-box-ordinal-group : 14; -webkit-order : 13; -ms-flex-order : 13; order : 13; }
.disassembly-list .panel-half:nth-child(14) { -webkit-box-ordinal-group : 15; -webkit-order : 14; -ms-flex-order : 14; order : 14; }
.disassembly-list .panel-half:nth-child(15) { -webkit-box-ordinal-group : 17; -webkit-order : 16; -ms-flex-order : 16; order : 16; }
.disassembly-list .panel-half:nth-child(16) { -webkit-box-ordinal-group : 16; -webkit-order : 15; -ms-flex-order : 15; order : 15; }
